## ldeep 1.0.86

=== debian/changelog ===
ldeep (1.0.86-0kali1) kali-dev; urgency=medium

  * New upstream version 1.0.86
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 16 Jun 2025 11:25:17 +0200

ldeep (1.0.84-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegria <daniruiz@kali.org>  Wed, 12 Mar 2025 13:25:23 +0100
