## ldeep 1.0.87

=== debian/changelog ===
ldeep (1.0.87-0kali1) kali-dev; urgency=medium

  * New upstream version 1.0.87

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 25 Aug 2025 10:30:30 +0200
