=== debian/control ===
Source: ldeep
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Daniel Ruiz de Alegría <daniruiz@kali.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-commandparse (>= 1.1.1),
 python3-cryptography (>= 42.0.7),
 python3-dnspython (>= 1.15.0),
 python3-gssapi (>= 1.8.0),
 python3-ldap3-bleeding-edge,
 python3-oscrypto (>= 1.3.0),
 python3-pdm,
 python3-pdm-backend,
 python3-pycryptodome (>= 3.19.0),
 python3-six (>= 1.16.0),
 python3-termcolor (>= 2.3.0),
 python3-tqdm (>= 4.26.0),
Standards-Version: 4.7.2
Homepage: https://github.com/franc-pentest/ldeep
Vcs-Browser: https://gitlab.com/kalilinux/packages/ldeep
Vcs-Git: https://gitlab.com/kalilinux/packages/ldeep.git

Package: ldeep
Architecture: all
Depends:
 gcc,
 krb5-config,
 libkrb5-dev,
 python3-dev,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: In-depth ldap enumeration utility
 ldeep is an in-depth ldap enumeration utility that can either run against an
 Active Directory LDAP server or locally on saved files.
