## ldeep 1.0.89

=== debian/changelog ===
ldeep (1.0.89-0kali2) kali-dev; urgency=medium

  * Update patch for ldap3-bleeding-edge

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 15 Oct 2025 11:25:05 +0200

ldeep (1.0.89-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Daniel Ruiz de Alegría ]
  * New upstream version 1.0.89

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 14 Oct 2025 10:55:10 +0200
