=== debian/tests/control ===
Test-Command: ldeep --help
Restrictions:
 superficial,
