=== debian/watch ===
version=4
https://github.com/franc-pentest/ldeep/tags .*/v?(\d.*)@ARCHIVE_EXT@
