## ldeep 2.0.0

=== debian/changelog ===
ldeep (2.0.0-0kali1) kali-dev; urgency=medium

  * New upstream version 2.0.0
  * Refresh patches
  * Update debian/watch to version 5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 27 Feb 2026 09:16:52 +0100
