=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  python3-six (>= 1.16.0),
  python3-termcolor (>= 2.3.0),
  python3-tqdm (>= 4.26.0),
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/franc-pentest/ldeep
 Vcs-Browser: https://gitlab.com/kalilinux/packages/ldeep
 Vcs-Git: https://gitlab.com/kalilinux/packages/ldeep.git
